# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  facebook_url: MyString
  twitter_url: MyString
  mail_url: MyString
  print_url: MyString

two:
  facebook_url: MyString
  twitter_url: MyString
  mail_url: MyString
  print_url: MyString
